@charset "UTF-8";
/* CSS Document */

body {
	margin: 0; padding: 0;
	background: #eff0f0 url(../img/bg-body.jpg) repeat-x 0 0;
}

/** Main Structural Elements **/

#page {
	width: 1090px;
	margin: 25px auto;
	background: #1f5785 url(../img/bg-page.jpg) no-repeat 0 0;
}

#page-inner {
	width: 1020px;
	padding: 0 35px;
	background: url(../img/bg-page-inner.jpg) no-repeat bottom;
}

#header {
	width: 1020px;
	height: 145px;
	position: relative;
	margin: 0;
}

#logo {
	width: 150px;
	height: 90px;
	position: absolute;
	top: 30px;
	left: 60px;
}

#top-nav {
	width: 510px;
	height: 30px;
	position: absolute;
	top: 30px;
	left: 500px;
	text-align: right;
}

#nav {
	width: 1020px;
	height: 45px;
	background: #403c3c url(../img/bg-nav.jpg) no-repeat 0 0;
}

#content {
	width: 1020px;
	background: #fff;
}

#home-left, #home-right, #left-nav, #content-main {float: left; display: inline;}/*Floats for content containers */

#left-nav {
	width: 175px;
	margin: 50px 0 0 60px;
}

#content-main {
	width: 540px;
	margin: 50px 0 0 60px;
}	

#content-wide {
	width: 890px;
	margin: 50px 0 0 60px;
}

.advisory {
 	width: 100%;
}

.advisory-left {
	float: left;
	width: 300px;
}

.advisory-right {
	width: 540px;
	margin: 0 0 0 350px;
}

.advisory-clear {
	clear: both;
	height: 15px;
	border-bottom: 1px solid #ccc;
}


#clear-bottom {
	clear: both;
	height: 70px;
}

#footer {
	width: 1020px;
	height: 90px;
	position: relative;
}

#footer-left {
	width: 200px;
	height: 25px;
	position: absolute;
	top: 20px;
	left: 5px;
}

#footer-right {
	width: 515px;
	height: 25px;
	position: absolute;
	top: 20px;
	left: 495px;
	text-align: right;
}


/** Supporting Structural Styles **/

#top-nav-contact {
	width: 190px;
	float: left; display: inline;
	margin: 4px 30px 0 0;
	text-align: right;
}

#top-nav-ucb {
	width: 75px;
	float: left; display: inline;
	text-align: right;
	margin: 4px 0 0 30px;
}

#top-nav-search {
	width: 175px;
	height: 30px;
	background: url(../img/search-box.gif) no-repeat 0 0;
	float: left; display: inline;
	padding:0px;
	margin:0px;
	position:relative; /*important*/
}

#top-nav-search form { display:inline ; }

.searchbox {
border:0px; /*important*/
background-color:transparent; /*important*/
position:absolute; /*important*/
top:0px;
left:4px;
width:153px;
height:22px;
}
 
.searchbox_submit {
border:0px; /*important*/
background-color:transparent; /*important*/
position:absolute; /*important*/
top:0px;
left:153px;
width:22px;
height:22px;
}

.right-box {
	width: 218px;
	background: #ecedef;
	border: 1px solid #d3d3d6;
	padding: 20px 15px;
	margin: 30px 0 0 0;
}

.right-div-line {
	margin: 8px 0;
}

.photobox {
	float: left;
	margin: 10px 20px 20px 0;
}

.clear {
	clear: both;
	height: 1px;
}

#special-left {
	width: 620px;
	margin: 100px;
}
	


/** Home Page Elements **/

#home-banner {
	width: 1020px;
	height: 240px;
	z-index: 1;
}



#home-left {
	width: 570px;
	margin: 40px 0 0  60px;
}

#home-right {
	width: 250px;
	margin: 40px 0 0 110px;
}



/** Font Styling **/

body {
	font-size: 12px;
	line-height: 15px;
	font-family: verdana, arial, _sans;
	color: #585858;
}

h1 {
	font-size: 20px;
	line-height: 32px;
	color: #00467f;
	font-weight: normal;
	margin: 0; padding: 0;
}

.right-box h1 {
	font-size: 12px;
	line-height: 15px;
	color: #433f3f;
	margin: 0;
}

h2 {
	font-size: 14px;
	line-height: 20px;
	color: #3a3737;
	font-weight: bold;
	margin: 25px 0 0 0;
}

#faculty-profile h2 {
	color: #00467f;
	font-size: 16px;
	line-height: 20px;
	font-weight: normal;
	margin: 25px 0 0 0;
}

h3 {
	font-size: 12px;
	font-weight: bold;
	color: #00467f;
	margin: 25px 0 -10px 0;
}

#faculty-profile h3 {
	font-size: 12px;
	font-weight: normal;
	color: #222222;
	margin: 3px 0 0 0;
}

h4 {
	margin: 20px 0 -10px 0;
}

p {
	margin: 15px 0 0 0;
	line-height: 18px;
}

p.leadin {
	font-size: 14px;
	line-height: 20px;
	margin-top: 25px;
}

#home-right p {
	font-size: 11px;
	line-height: 15px;
	margin: 0;
}

#top-nav p {
	margin: 0;
	color: #fff;
	font-size: 12px;
}

#footer p {
	font-size: 11px;
	color: #dedbdb;
	margin: 0;
}

.photobox p {
	font-size: 10px;
	line-height: 13px;
	margin: 4px 0 0 0;
}


/** Link Styles **/

a:link, a:visited, a:active {
	color: #00467f;
	text-decoration: none;
}

a:hover {
	color: #000;
	text-decoration: underline;
}

#top-nav a, #top-nav a:visited, #top-nav a:active {
	color: #fff;
	font-size: 12px;
}

#top-nav a:hover {
	color: #e8a713;
	border: none;
}

#left-nav ul {
	list-style-type: none;
	margin: 0; padding: 0;
}

#left-nav ul li {
	margin: 0 0 15px 0;
}

#left-nav ul li a, #left-nav ul li a:visited {
	color: #00467f;
}

#left-nav ul li a:hover {
	color: #000;
}

#footer a, #footer a:visited, #footer a:active {
	color: #dedbdb;
}

#footer a:hover {
	border-bottom: 1px #dedbdb dotted;
}


/** Images **/

img {
	border: 0;
}

#faculty-profile .float-left {
	margin: 0 10px 10px 0;
}

.float-left {
	float: left;
	margin: 0 10px 10px 0;
}

/* Slide Show */

#slideshow {
    position:relative;
    height:240px;
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
}

#slideshow IMG.active {
    z-index:10;
}

#slideshow IMG.last-active {
    z-index:9;
}







	
	
